.grad0
{
background: -webkit-linear-gradient(#000000 , #303030); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#000000, #303030); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#000000, #303030); /* For Firefox 3.6 to 15 */
background: linear-gradient(#000000 , #303030); /* Standard syntax */
height: 50px; font: 20pt Arial; color: #ffffcc; padding-left: 10px;
}

.grad1
{
background: -webkit-linear-gradient(#333333 , #5f88a9); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#333333, #5f88a9); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#333333, #5f88a9); /* For Firefox 3.6 to 15 */
background: linear-gradient(#333333 , #5f88a9); /* Standard syntax */
height: 55px;
vertical-align:text-top;
}

.grad2
{
background: -webkit-linear-gradient( #333333 , #5f88a9); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient( #333333, #5f88a9); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#333333, #5f88a9); /* For Firefox 3.6 to 15 */
background: linear-gradient(#333333 , #5f88a9); /* Standard syntax */
width: 75px; height: 25px; font: 8pt Verdana; color: white; text-align: center
}

.grad3 
{
background-color: #ffcc00
visibility: hidden; width: 3px; height: 25px; font: bold 8pt Verdana; color: white; text-align: center;
}

.grad4
{
background: -webkit-linear-gradient(right,  #bfbfbf, #ffffff); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(right,  #bfbfbf, #ffffff); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(right, #bfbfbf, #ffffff); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right, #bfbfbf , #ffffff); /* Standard syntax */
}

.grad5
{
background-color: #96a3cd;
width: 75px; height: 18px; font: 8pt Verdana; color: white; text-align: center;
}

a.topButtons{text-decoration: none; color: white}
a.topButtons:hover{text-decoration: underline; color: white;}
.bodyText {font: 12pt Palatino Linotype; line-height:150%}
.mainTable {width: 920px; height: 830px; margin-left: auto; margin-right: auto; box-shadow: 0px 0px 25px #888888; border-collapse:separate;
border-spacing:0px 0px;} /*border collapse, spacing is CSS method for cellspacing=0*/
li { margin-bottom: 10px}